"SSOAuthButtonCancel" = "Odustani";
"SSOAuthButtonGoIncognito" = "Upotreba bez računa";
"SSOAuthButtonGoIncognitoApp" = "Upotrijebi aplikaciju %@ bez računa";
"SSOAuthButtonAddAnotherAccount" = "Dodaj račun";
"SSOAuthErrorInternal" = "Došlo je do interne pogreške.";
"SSOAuthErrorKeychain" = "Stavke iz sigurne pohrane ne mogu se pohraniti niti čitati.";
"SSOAuthErrorMismatchedEmail" = "Unesena e-adresa (%1$@) ne podudara se s očekivanom izvornom e-adresom (%2$@).";
"SSOAuthErrorServer" = "Pogreška poslužitelja";
"SSOAuthErrorUnexpectedResponse" = "Neočekivani odgovor poslužitelja.";
"SSOAuthTitleSignIn" = "Prijava";
"SSOAuthUnnamedAccount" = "Neimenovani račun";
"SSOAuthRemoveAccount" = "Ukloni";
"SSOAuthButtonSwitchAccount" = "Koristi drugi račun";
"SSOAuthButtonManageAccounts" = "Upravljanje računima";
"SSOAuthButtonSignIn" = "Prijava";
"SSOAuthErrorAccountUnknownError" = "Prijava na račun nije moguća.";
"SSOAuthErrorServerError" = "Poslužitelj nije dostupan";
"SSOAuthErrorNetworkError" = "Mreža nije dostupna";
"SSOAuthErrorUnableToSignOut" = "Odjava nije uspjela";
"SSOAuthErrorUnableToAddAccount" = "Nije moguće dodati još jedan račun";
"SSOAuthButtonDone" = "Gotovo";
"SSOAuthMessageRemovingAccount" = "Uklanjanje računa";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Taj račun i svi nespremljeni podaci uklonit će se iz aplikacije %@ i ostalih Googleovih aplikacija na ovom uređaju";
"SSOAuthButtonOK" = "U redu";
"SSOAuthMDMError" = "Upozorenje pravila o uređaju";
"SSOAuthUnknownError" = "Nepoznata pogreška";
"SSOAuthButtonContinueSignInFullName" = "Nastavite kao %@";
"SSOAuthButtonContinueSignInDefault" = "Nastavite";
"SSOAuthRemoveAccountAlertTitle" = "Želite li ukloniti račun %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Nije moguće sigurno se povezati s davateljem potvrde o identitetu. Kontaktirajte administratora za domenu %@ kako biste riješili problem.";
"SSOAuthSelectDefaultAccountTitle" = "Odaberite zadani račun";
"SSOAuthSelectDefaultAccountMessage" = "Zadani račun za ovaj uređaj upotrebljava se za prilagodbu vašeg doživljaja na Googleovim uslugama, osim ako niste naveli neki drugi račun.";
"SSOAuthSelectDefaultAccountFineprint" = "To može obuhvaćati Google aplikacije koje po prvi put koristite i Google oglase prikazane u aplikacijama treće strane. Na računima u kojima je prilagodba oglasa onemogućena, uključujući neke račune za G Suite, nema promjene u doživljaju oglasa.\n\nU bilo kojem trenutku za ovu postavku možete s izbornika računa odabrati drugi račun.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) vaš je zadani račun.";
"SSOAuthButtonSwitchDefaultAccount" = "Promijeni zadani račun";
"SSOAuthActionSheetSignInTitle" = "Prijava na Google račun";
"SSOAuthActionSheetSignUpTitle" = "Izrada Google računa";
